<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="AppHotel" table="tb_AppHotel">
		<id name="Code" column="Code" type="string" unsaved-value="0">
			<generator class="assigned" />
		</id>
		<property name="Value" column="Value" type="string"  />
		<property name="Sort" column="Sort" type="int"  />
		<property name="Remark" column="Remark" type="string"  />
    <property name="HotelID" column="HotelID" type="int"  />
	</class>
</hibernate-mapping>